IMFI Bugs - Bug #1670

IMFI - Generate UserlD & Password
10/05/2022 04:37 PM - Muhammad Bintar

Status: Closed Start date: 10/05/2022
Priority: Urgent Due date: 10/10/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Project Development,

Mohon untuk dilakukan perbaikan pada Generate UserlD & Password, kondisi saat ini pada user melakukan generate id massal
hasil diresult generated success, tetapi saat di search di user administration tidak ada atau kosong.

Untuk instance local IMFI yang dapat diakses:
port : http://remote.minovais.com:7071/
username minovais

database sql server 2014

remote.minovais.com, 1452

Port DB: 105

Nama DB: MinovaHR_ESS_Indomobil_Production

History

#1 - 10/06/2022 09:03 AM - Kezia Pawitra Yulianti
- Status changed from New to Assigned
- Assignee changed from Saswanto Tampan to Tri Rizqgiaty

- Priority changed from Normal to Urgent

#2 - 10/06/2022 10:23 AM - Muhammad Bintar
- File panduan generate user secara massal.mp4 added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

dear all berikut cara panduan nya untuk generate user khusus ROLE ESS secara massal.

#3 - 10/06/2022 10:23 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

#4 - 10/06/2022 10:23 AM - Muhammad Bintar
- Status changed from Deploy to Closed

- Assignee changed from Muhammad Bintar to Tri Rizqiaty

Files

panduan generate user secara massal.mp4 5.01 MB 10/06/2022

03/14/2025

Muhammad Bintar
